## gimp 2.6.12

=== debian/changelog ===
gimp (2.6.12-1ubuntu1.2) precise-security; urgency=low

  * SECURITY UPDATE: code execution via malformed xwd files
    - debian/patches/CVE-2012-5576.patch: validate sizes in
      plug-ins/common/file-xwd.c.
    - CVE-2012-5576

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Dec 2012 13:32:41 -0500

gimp (2.6.12-1ubuntu1.1) precise-security; urgency=low

  * SECURITY UPDATE: denial of service via malformed .fit file header
    - debian/patches/CVE-2012-3236.patch: check for valid XTENSION header
      in plug-ins/file-fits/fits-io.c.
    - CVE-2012-3236
  * SECURITY UPDATE: denial of service and possible code execution via
    crafted KiSS palette file
    - debian/patches/CVE-2012-3403.patch: validate return codes and header
      data in plug-ins/common/file-cel.c.
    - CVE-2012-3403
  * SECURITY UPDATE: denial of service and possible code execution via
    crafted GIF image file
    - debian/patches/CVE-2012-3481.patch: validate sizes, and prevent
      overflows in plug-ins/common/file-gif-load.c.
    - CVE-2012-3481

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 05 Sep 2012 13:39:58 -0400

gimp (2.6.12-1ubuntu1) precise; urgency=low

  * Merge from Debian unstable (LP: #925674). Remaining Changes:
    - debian/patches/02_help-message.patch,
      debian/patches/03_gimp.desktop.in.in.patch:
      + Update some strings for Ubuntu
    - debian/patches/ghost-cursor.patch: fix Wacom tablet cursor events
    - debian/control:
      + Update description
    - debian/rules:
      + Set gettext domain and update translation templates

  * Drop poppler patch as it's been applied upstream
    - drop debian/patches/poppler0.18.patch
    - update debian/patches/series
  * fix LP: #680521 - Embed page setup dialog functionality in the print dialog
    - add debian/patches/embed-page-setup-dialog.patch
    - update debian/patches/series

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 22 Feb 2012 23:47:53 -0600

gimp (2.6.12-1) unstable; urgency=low

  * Imported Upstream version 2.6.12
  * Add ${misc:Depends} variables to packages that were missing it
  * Call default versioned python binary instead of just /usr/bin/python

 -- Ari Pollak <ari@debian.org>  Sat, 18 Feb 2012 16:59:00 -0500

gimp (2.6.11-8) unstable; urgency=low

  * Really add the patch this time (Closes: #651387)

 -- Ari Pollak <ari@debian.org>  Thu, 22 Dec 2011 09:39:20 -0500

gimp (2.6.11-7) unstable; urgency=low

  * poppler0.18.patch: Port file-pdf plugin to poppler 0.18 API. Patch taken
    from Fedora via Ubuntu.
    (Closes: #651387)

 -- Ari Pollak <ari@debian.org>  Sat, 10 Dec 2011 16:02:12 -0500

gimp (2.6.11-6) unstable; urgency=low

  * libpng_compile.patch:
      - Apply patch from upstream to fix compilation with libpng 1.5
        (Closes: #649972)

 -- Ari Pollak <ari@debian.org>  Tue, 29 Nov 2011 21:38:57 -0500

gimp (2.6.11-5ubuntu3) precise; urgency=low

  * debian/patches/ghost-cursor.patch:
    - Backport patch from git trunk to fix Wacom tablet cursor events
      by ignoring the history buffer by default.  LP: #863154

 -- Michael Terry <mterry@ubuntu.com>  Thu, 19 Jan 2012 09:05:32 -0500

gimp (2.6.11-5ubuntu2) precise; urgency=low

  * Add poppler0.18.patch: Port file-pdf plugin to poppler 0.18 API. Patch
    taken from Fedora.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Dec 2011 10:59:39 +0100

gimp (2.6.11-5ubuntu1) precise; urgency=low

  * Merge from debian testing. Remaining changes:
    - debian/patches/02_help-message.patch,
      debian/patches/03_gimp.desktop.in.in.patch:
      + Update some strings for Ubuntu
    - debian/control:
      + Update description
    - debian/rules:
      + Set gettext domain and update translation templates

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 29 Oct 2011 14:05:47 -0400

gimp (2.6.11-5) unstable; urgency=high

  * pyslice.patch: upstream patch to fix slice filter crashing (Closes: #644025)
  * Apply fix for GIF buffer overflow (CVE-2011-2896) (Closes: #643753)

 -- Ari Pollak <ari@debian.org>  Thu, 06 Oct 2011 21:46:58 -0400

gimp (2.6.11-4) unstable; urgency=low

  * string-format.patch: fix from upstream for build failures with
    -Werror=format-security, which is now the default with dpkg 1.16.1 and
    cdbs
    (Closes: #643388)
  * Improve gimp package description (Closes: #588898)
  * Move ghostscript to Recommends since it doesn't have many dependencies
  * Update README.MIDI for gimp 2.6 (it's about time).
  * Switch to using dh_python2 (Closes: #641579)
  * fix_ftbfs4hurd.patch: fix compilation on GNU/Hurd until the real fix is in
    place for gimp 2.8
    (Closes: #601906)
  * Change build-dependency from libwebkit-dev to libwebkitgtk-dev
    (Closes: #635409)
  * Use [linux-any] instead of hardcoded list of non-Linux architectures
    (Closes: #634662)
  * Bump standards-version and debhelper version
  * Add xsltproc to build-depends so the menus will build again

 -- Ari Pollak <ari@debian.org>  Tue, 27 Sep 2011 23:32:45 -0400

gimp (2.6.11-3) unstable; urgency=low

  * Fix buffer overflow in PSP reading code (CVE-2011-1782) (Closes: #629830)

 -- Ari Pollak <ari@debian.org>  Sat, 11 Jun 2011 17:30:56 -0400
