=== debian/control ===
Source: gimp
Priority: optional
Section: graphics
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Ari Pollak <ari@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8), cdbs (>= 0.4.97), autotools-dev,
 patchutils, gettext, intltool (>= 0.36.3), libx11-dev, libice-dev, libsm-dev,
 libxmu-dev, libxpm-dev, libxt-dev,
 libaa1-dev, libgtk2.0-dev (>= 2.19.1), libglib2.0-dev (>= 2.16.0),
 libpango1.0-dev (>= 1.12.2), libwebkitgtk-dev, libjpeg-dev,
 libart-2.0-dev, libpng12-dev | libpng-dev,
 zlib1g-dev, libtiff4-dev, python-dev (>= 2.6.6-3), python-gtk2-dev (>= 2.10.4),
 libexif-dev (>= 0.6.15), libmng-dev,
 librsvg2-dev (>= 2.7.2-2), libfontconfig1-dev (>= 2.2.0),
 libwmf-dev (>= 0.2.8-1.1), libfreetype6-dev (>= 2.2),
 libpoppler-glib-dev (>= 0.3.1),
 libasound2-dev (>= 1.0.0) [linux-any],
 libdbus-glib-1-dev (>= 0.70),
 liblcms1-dev | liblcms-dev, libgegl-0.0-dev, libbabl-0.0-0-dev,
 xsltproc, gtk-doc-tools
#Build-Conflicts: libgimp2.0
X-Python-Version: >=2.6
XS-Vcs-Git: git://git.debian.org/git/collab-maint/gimp.git
XS-Vcs-Browser: http://git.debian.org/?p=collab-maint/gimp.git
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gimp/ubuntu
Homepage: http://www.gimp.org

Package: libgimp2.0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gimp-data (>= ${source:Upstream-Version}), gimp-data (<= ${source:Upstream-Version}-z)
Description: Libraries for the GNU Image Manipulation Program
 This package includes the libgimp libraries, which are
 necessary to run GIMP and third-party GIMP plugins.

Package: gimp
Architecture: any
Section: graphics
Provides: gimp-helpbrowser, gimp-python
Depends: libgimp2.0 (>= ${source:Upstream-Version}), libgimp2.0 (<= ${source:Upstream-Version}-z), gimp-data (>= ${source:Upstream-Version}), gimp-data (<= ${source:Upstream-Version}-z), python-gtk2 (>= 2.8.0), ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Recommends: ghostscript
Suggests: gimp-help-en | gimp-help, gimp-data-extras, gvfs-backends, libasound2
Description: The GNU Image Manipulation Program
 GIMP is an advanced picture editor. You can use it to edit, enhance,
 and retouch photos and scans, create drawings, and make your own
 images. Lots of tools are available; you can sharpen and resize photos,
 and remove dust and red-eyes, for example.
 .
 It has a large collection of professional-level editing tools and
 filters, similar to the ones you might find in PhotoShop. Numerous
 fine-control settings and features like layers, paths, masks, and
 scripting give you total control over your images.
 .
 Many image file formats are supported, including JPEG, PhotoShop 
 (.psd), and Paint Shop Pro (.psp) files. It can also be used to scan 
 and print photos.

Package: gimp-data
Architecture: all
Section: graphics
Recommends: gimp
Depends: ${misc:Depends}
Conflicts: gimp (<< 2.4.0~rc2-2), gimp-python (<< 2.6.0)
Replaces: gimp (<< 2.4.0~rc2-2), gimp-python (<< 2.6.0)
Description: Data files for GIMP
 This package contains architecture-independent supporting data files
 for use with GIMP.

Package: libgimp2.0-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libgimp2.0 (= ${binary:Version}), libgtk2.0-dev (>= 2.12.5), pkg-config
Suggests: libgimp2.0-doc
Description: Headers and other files for compiling plugins for GIMP
 This package contains the header files for the GNU Image Manipulation
 Program, along with the static versions of libgimp.
 It also includes the gimptool-2.0 utility.
 .
 Install this package if you wish to compile your own plugins,
 or if you wish to develop packages that use libgimp. 

Package: libgimp2.0-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, lynx | www-browser
Description: Developers' Documentation for the GIMP library
 This package contains the HTML documentation for the GIMP library in
 /usr/share/gtk-doc/html/ .

Package: gimp-dbg
Priority: extra
Architecture: any
Section: debug
Depends: gimp (= ${binary:Version}) | libgimp2.0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Debugging symbols for GIMP
 This package includes the debugging symbols useful for debugging
 GIMP and its libraries, contained in the gimp and libgimp2.0 packages.
 The debugging symbols are used for execution tracing and core dump
 analysis.
