## gimp 2.8.2

=== debian/changelog ===
gimp (2.8.2-2+deb7u3) wheezy-security; urgency=medium

  * CVE-2017-17784: Head buffer overread while parsing crafted GBR files.
  * CVE-2017-17785: Heap buffer overwrite while parsing crafted FLI files.
  * CVE-2017-17786: Head buffer overread while parsing crafted TGA files.
  * CVE-2017-17787: Head buffer overread while parsing crafted PSP files.
  * CVE-2017-17788: Head buffer overread while parsing crafted XCF files.
  * CVE-2017-17789: Heap buffer overwrite while parsing crafted PSP files.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 23 Dec 2017 14:34:37 +0100

gimp (2.8.2-2+deb7u2) wheezy-security; urgency=high

  * CVE-2016-4994: Fix use-after-free vulnerabilities in the channel and layer
    properties parsing process.

 -- Chris Lamb <lamby@debian.org>  Sat, 25 Jun 2016 17:22:36 +0200

gimp (2.8.2-2+deb7u1) stable-security; urgency=low

  * CVE-2013-1913 CVE-2013-1978

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 05 Dec 2013 19:45:50 +0000

gimp (2.8.2-2) unstable; urgency=high

  * xwd-corruption.patch:
    - Fix memory corruption bug when reading XWD files (Closes: #693977)

 -- Ari Pollak <ari@debian.org>  Fri, 23 Nov 2012 14:33:20 -0500

gimp (2.8.2-1) unstable; urgency=high

  * Imported Upstream version 2.8.2
    - Fixes a security hole in the CEL plugin (Closes: #685397) (CVE-2012-3403)
    - Fixes a security hole in the GIF plugin (CVE-2012-3481)
    - Fixes link failures on on hurd-i386 (Closes: #677342)
    - Fixes incorrect window title after exporting (Closes: #673898)
  * Don't overwrite LDFLAGS from dpkg-buildflags

 -- Ari Pollak <ari@debian.org>  Sun, 09 Sep 2012 22:59:27 -0400

gimp (2.8.0-2) unstable; urgency=low

  [ Jordi Mallach ]
  * Use a shlibs.local file to force a dependency on libbabl >= 0.1.10.
    GIMP has an internal check for this version and will refuse to start
    otherwise, as it relies on some optimisations made to babl in
    0.1.8 → 0.1.10 (closes: #672247).

  [ Ari Pollak ]
  * Add Breaks/Replaces on old gimp-plugin-registry because of conflicting
    file-xmc plugin.

 -- Jordi Mallach <jordi@debian.org>  Sun, 13 May 2012 10:28:42 +0200

gimp (2.8.0-1) experimental; urgency=low

  * New upstream stable release (closes: #644182, #671399).
    - “Create” menu item is now accessible via a mnemonic (closes: #610579).
    - fixes build error with GEGL 0.2 (closes: #671982).
  * Massive update of Build-Depends, to ensure all new features are
    enabled (bzip2 compression, JPEG 2000, Ghostscript, PDF export, GUdev,
    X Mourse Cursor and others), as per configure.ac.
  * Build depend on unversioned libpng-dev (closes: #662347).
  * Don't pass --without-hal to configure, it's obsolete.
  * Build-Depend on gnome-pkg-tools and include check-dist.mk.
  * Update Vcs-* URLs.
  * Remove duplicate Section fields.
  * Remove gimp.preinst, it only handled upgrades from pre-lenny.
  * Use an explicit "set -e" in other maint scripts, instead of using the
    shebang.
  * Drop 01_debian_gimprc.patch, obsolete. The web-browser config option
    is now gone and by default gimp will open help internally.
  * Rename fix_gimp4hurd.patch to 01_hurd_ftbfs.patch.
  * Drop part of 01_hurd_ftbfs.patch which has been applied upstream, and
    add a patch header.
  * Update watch file so it works for any new stable release directories.
  * Rewrite copyright file in machine-readable format 1.0. The GIMP is now
    licensed under the (L)GPLv3+.
  * Pass -- -V -c4 to dh_makeshlibs.
  * Rename all .files files to .install, and stop calling dh_movefiles.
  * Rename BUILDDIR to “builddir”, as “build” is now a real directory in
    the distribution.
  * Add myself to Uploaders.
  * Configure with --disable-static and stop distributing .a files.
  * Update libgimp2.0.symbols.
  * Build-Depend on GTK-2.0, GDK-Pixbuf and GLib -doc packages to ensure
    proper cross-reference links in generated gtk-doc API documentation.
  * Bump Standards-Version to 3.9.3, with no further changes.

 -- Jordi Mallach <jordi@debian.org>  Tue, 08 May 2012 18:50:03 +0200
