=== debian/control ===
Source: gimp
Priority: optional
Section: graphics
Maintainer: Ari Pollak <ari@debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.97),
               autotools-dev,
               gettext,
               gnome-pkg-tools,
               gtk-doc-tools (>= 1.0),
               intltool (>= 0.40.1),
               iso-codes,
               libaa1-dev,
               libart-2.0-dev,
               libasound2-dev (>= 1.0.0) [linux-any],
               libatk1.0-dev (>= 2.2.0),
               libbabl-dev (>= 0.1.10),
               libbz2-dev,
               libcairo2-dev (>= 1.10.2),
               libcurl4-gnutls-dev (>= 7.15.1),
               libdbus-glib-1-dev (>= 0.70),
               libexif-dev (>= 0.6.15),
               libfreetype6-dev (>= 2.2),
               libfontconfig1-dev (>= 2.2.0),
               libglib2.0-dev (>= 2.30.2),
               libglib2.0-doc,
               libgegl-dev (>= 0.2.0),
               libgtk2.0-dev (>= 2.24.10),
               libgtk2.0-doc,
               libgdk-pixbuf2.0-dev (>= 2.24.1),
               libgdk-pixbuf2.0-doc,
               libgs-dev,
               libgudev-1.0-dev (>= 167) [linux-any],
               libice-dev,
               libjasper-dev,
               libjpeg-dev,
               liblcms1-dev (>= 1.16) | liblcms-dev,
               libmng-dev,
               libpango1.0-dev (>= 1.29.4),
               libpng-dev,
               libpoppler-glib-dev (>= 0.12.4),
               librsvg2-dev (>= 2.14.0),
               libsm-dev,
               libtiff4-dev,
               libwebkitgtk-dev (>= 1.6.1),
               libwmf-dev (>= 0.2.8),
               libx11-dev,
               libxcursor-dev,
               libxmu-dev,
               libxpm-dev,
               libxt-dev,
               zlib1g-dev,
               patchutils,
               python-dev (>= 2.6.6-3),
               python-gtk2-dev (>= 2.10.4),
               xsltproc
#Build-Conflicts: libgimp2.0
Vcs-Git: git://anonscm.debian.org/collab-maint/gimp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gimp.git
Homepage: http://www.gimp.org/

Package: libgimp2.0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: gimp-data (>= ${source:Upstream-Version}),
            gimp-data (<= ${source:Upstream-Version}-z)
Description: Libraries for the GNU Image Manipulation Program
 This package includes the libgimp libraries, which are
 necessary to run GIMP and third-party GIMP plugins.

Package: gimp
Architecture: any
Provides: gimp-helpbrowser, gimp-python
Depends: libgimp2.0 (>= ${source:Upstream-Version}),
         libgimp2.0 (<= ${source:Upstream-Version}-z),
         gimp-data (>= ${source:Upstream-Version}),
         gimp-data (<= ${source:Upstream-Version}-z),
         python-gtk2 (>= 2.8.0),
         ${shlibs:Depends},
         ${python:Depends},
         ${misc:Depends}
Recommends: ghostscript
Suggests: gimp-help-en | gimp-help,
          gimp-data-extras,
          gvfs-backends,
          libasound2
Breaks: gimp-plugin-registry (<< 4.20120506)
Replaces: gimp-plugin-registry (<< 4.20120506)
Description: The GNU Image Manipulation Program
 GIMP is an advanced picture editor. You can use it to edit, enhance, and
 retouch photos and scans, create drawings, and make your own images.
 It has a large collection of professional-level editing tools and
 filters, similar to the ones you might find in Photoshop. Numerous
 fine-control settings and features like layers, paths, masks, and
 scripting give you total control over your images.
 .
 Many image file formats are supported, including JPEG, Photoshop (.psd),
 and Paint Shop Pro (.psp) files. It can also be used to scan and print
 photos.
 .
 To open files remotely (like over HTTP), install the gvfs-backends
 package.
 .
 To use a MIDI device (like a musical keyboard) as an input controller in GIMP,
 install libasound2 and read the how-to at /usr/share/doc/gimp/README.MIDI

Package: gimp-data
Architecture: all
Recommends: gimp
Depends: ${misc:Depends}
Conflicts: gimp (<< 2.4.0~rc2-2),
           gimp-python (<< 2.6.0)
Replaces: gimp (<< 2.4.0~rc2-2),
          gimp-python (<< 2.6.0)
Description: Data files for GIMP
 This package contains architecture-independent supporting data files
 for use with GIMP.

Package: libgimp2.0-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgimp2.0 (= ${binary:Version}),
         libgtk2.0-dev (>= 2.12.5),
         pkg-config
Suggests: libgimp2.0-doc
Description: Headers and other files for compiling plugins for GIMP
 This package contains the header files for the GNU Image Manipulation
 Program, along with the static versions of libgimp.
 It also includes the gimptool-2.0 utility.
 .
 Install this package if you wish to compile your own plugins,
 or if you wish to develop packages that use libgimp. 

Package: libgimp2.0-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         lynx | www-browser
Description: Developers' Documentation for the GIMP library
 This package contains the HTML documentation for the GIMP library in
 /usr/share/gtk-doc/html/ .

Package: gimp-dbg
Priority: extra
Architecture: any
Section: debug
Depends: gimp (= ${binary:Version}) | libgimp2.0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Debugging symbols for GIMP
 This package includes the debugging symbols useful for debugging
 GIMP and its libraries, contained in the gimp and libgimp2.0 packages.
 The debugging symbols are used for execution tracing and core dump
 analysis.
