=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: gimp
 Priority: optional
 Section: graphics
-Maintainer: Ari Pollak <ari@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ari Pollak <ari@debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
+               dh-autoreconf,
                cdbs (>= 0.4.97),
                autotools-dev,
                gettext,
@@ -43,7 +45,7 @@
                libpoppler-glib-dev (>= 0.12.4),
                librsvg2-dev (>= 2.14.0),
                libsm-dev,
-               libtiff4-dev,
+               libtiff-dev,
                libwebkitgtk-dev (>= 1.6.1),
                libwmf-dev (>= 0.2.8),
                libx11-dev,
