## gimp 2.8.6

=== debian/changelog ===
gimp (2.8.6-1ubuntu1) saucy; urgency=low

  * Synchronize with Debian (LP: #1207734). Remaining changes:
    - debian/patches/02_help-message.patch,
      debian/patches/03_gimp.desktop.in.in.patch:
      + Update some strings for Ubuntu
    - debian/control:
      + Update description
    - debian/rules:
      + Set gettext domain and update translation templates

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Aug 2013 12:48:19 +0200

gimp (2.8.6-1) unstable; urgency=low

  * Imported Upstream version 2.8.6
    - Fixes some single window closing behavior (Closes: #686345)
  * Tighten dependency on gdk-pixbuf (Closes: #712616)

 -- Ari Pollak <ari@debian.org>  Mon, 01 Jul 2013 20:28:12 -0400
