=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Uploaders: Jordi Mallach <jordi@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
-               dh-autoreconf,
                cdbs (>= 0.4.97),
                autotools-dev,
                gettext,
@@ -82,6 +81,7 @@
          gimp-data (>= ${source:Upstream-Version}),
          gimp-data (<= ${source:Upstream-Version}-z),
          python-gtk2 (>= 2.8.0),
+         libgdk-pixbuf2.0-0 (>= 2.24.1),
          ${shlibs:Depends},
          ${python:Depends},
          ${misc:Depends}
