=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,21 @@
 	# in postrm by dh_python2
 	# TODO: is this still needed?
 	find $(CURDIR)/debian/tmp -name "*.py[co]" -delete
+	# Add translation domain to .desktop and .server files
+	DOMAIN=$$(grep --max-count 1 '^GETTEXT_PACKAGE[[:space:]]*=' $(DEB_BUILDDIR)/po/Makefile | sed 's/^.*=[[:space:]]\([^[:space:]]\)/\1/'); \
+	for d in $$(find debian/tmp -type f -name "*.desktop" ); do \
+ 		echo "Adding translation domain $$DOMAIN to $$d..."; \
+ 		echo "X-Ubuntu-Gettext-Domain=$$DOMAIN" >> $$d; \
+	done;
+
+	cd po; intltool-update -p
+	cd po-libgimp; intltool-update -p
+	cd po-plug-ins; intltool-update -p
+	cd po-script-fu; intltool-update -p
+
+	# Remove compiled python files from the distribution, they're compiled in
+	# postrm by dh_python
+	find $(CURDIR)/debian/tmp -name "*.py[co]" -exec rm '{}' ';'
 
 	# Remove all libtool .la files
 	find $(CURDIR)/debian/tmp/usr/lib -name "*.la" -delete
