## gimp 2.8.10

=== debian/changelog ===
gimp (2.8.10-0ubuntu1.2) trusty-security; urgency=medium

  * SECURITY UPDATE: Heap-buffer over-read in load_image file-gbr.c
    - debian/patches/CVE-2017-17784.patch: fix in plug-ins/common/file-gbr.c.
    - CVE-2017-17784
  * SECURITY UPDATE: Heap-based buffer overflow in fli_read_brun function
    - debian/patches/CVE-2017-17785.patch: fix in plug-ins/file-fli/fli.c.
    - CVE-2017-17785
  * SECURITY UPDATE: Out of bounds read
    - debian/patches/CVE-2017-17786.patch: fix in plug-ins/common/file-tga.c.
    - CVE-2017-17786
  * SECURITY UPDATE: Heap-based buffer over-read in read_creator_block
    - debian/patches/CVE-2017-17787.patch: fix in plug-ins/common/file-psp.c.
    - CVE-2017-17787
  * SECURITY UPDATE: Stack-based buffer over-read in xcf_load_stream
    - debian/patches/CVE-2017-17788.patch: fix in app/xcf/xcf.c.
    - CVE-2017-17788
  * SECURITY UPDATE: Heap-based buffer overflow in read_channel_data
    - debian/patches/CVE-2017-17789.patch: fix in plug-ins/common/file-psp.c.
    - CVE-2017-17789

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 18 Jan 2018 13:03:13 -0300

gimp (2.8.10-0ubuntu1.1) trusty-security; urgency=medium

  * SECURITY UPDATE: multiple issues in XCF channel and layer properties
    - debian/patches/CVE-2016-4994.patch: properly clear pointers in
      app/xcf/xcf-load.c.
    - CVE-2016-4994

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 30 Jun 2016 12:41:29 -0400

gimp (2.8.10-0ubuntu1) trusty; urgency=medium

  * New upstream version
  * debian/patches/lcms2.patch:
    - dropped, the new version has support for the new lcms
  * debian/rules:
    - use --with-lcms=lcms2

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Jan 2014 10:52:27 +0100

gimp (2.8.6-1ubuntu3) trusty; urgency=medium

  * Build using lcms2.
  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Dec 2013 15:51:04 +0100

gimp (2.8.6-1ubuntu2) trusty; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    huge color maps in xwd plugin
    - debian/patches/CVE-2013-1913.patch: limit number of color map entries
      in plug-ins/common/file-xwd.c.
    - CVE-2013-1913
  * SECURITY UPDATE: denial of service and possible code execution via
    large number of color map entries in xwd plugin
    - debian/patches/CVE-2013-1978.patch: validate number of color map
      entries in plug-ins/common/file-xwd.c
    - CVE-2013-1978
  * debian/patches/freetype-251.patch: fix FTBFS with newer freetype.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 06 Dec 2013 13:17:01 -0500
