=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 ## WARNING: compiling without -O2 (DEB_BUILD_OPTIONS=noopt) may produce
 ## undesired effects, especially when scaling JPEG images
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/class/gnome.mk
@@ -22,7 +23,8 @@
 DEB_CONFIGURE_EXTRA_FLAGS := --disable-static \
 			--enable-python \
 			--enable-default-binary \
-			--enable-gtk-doc PYTHON=/usr/bin/`pyversions -d`
+			--enable-gtk-doc PYTHON=/usr/bin/`pyversions -d` \
+			--with-lcms=lcms2
 DEB_BUILDDIR := $(DEB_SRCDIR)/builddir
 
 DEB_DH_SHLIBDEPS_ARGS_ALL := -Llibgimp2.0 -l$(CURDIR)/debian/libgimp2.0/usr/lib
