=== debian/watch ===
version=3
opts="dversionmangle=s/~/-/" \
 ftp://ftp.gimp.org/pub/gimp/v([\d.]+[02468])/gimp-([\d\.]+)\.tar\.bz2
