## gimp 2.8.14

=== debian/changelog ===
gimp (2.8.14-1+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Out of bounds read / heap overflow in TGA importer (CVE-2017-17786)
    (Closes: #884862)
  * plug-ins: TGA 16-bit RGB (without alpha bit) is also valid
  * Heap buffer overflow in PSP importer (CVE-2017-17789) (Closes: #884837)
  * heap overread in gbr parser / load_image (CVE-2017-17784)
    (Closes: #884925)
  * heap overread in psp importer (CVE-2017-17787) (Closes: #884927)
  * Heap overflow while parsing FLI files (CVE-2017-17785) (Closes: #884836)
  * buffer overread in XCF parser if version field has no null terminator
    (CVE-2017-17788) (Closes: #885347)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 26 Dec 2017 22:55:07 +0100

gimp (2.8.14-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2016-4994: Use-after-free vulnerabilities in the channel and layer
    properties parsing process (Closes: #828179)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 01 Jul 2016 15:19:59 +0200

gimp (2.8.14-1) unstable; urgency=medium

  * Imported Upstream version 2.8.14
    * Fixes segfault when removing tag from palette (Closes: #736625)
  * Bump standards version to 3.9.6

 -- Ari Pollak <ari@debian.org>  Sat, 20 Sep 2014 21:10:52 -0400

gimp (2.8.10-3) unstable; urgency=low

  * Fix missing backslash in debian/rules (Closes: #743596)

 -- Ari Pollak <ari@debian.org>  Thu, 18 Sep 2014 21:32:46 -0400

gimp (2.8.10-2) unstable; urgency=low

  * Always build with lcms2 even if lcms1 is present (Closes: #743596)
  * Enable parallel building (Closes: #750654)
  * Add dh-autoreconf (Closes: #746713)

 -- Ari Pollak <ari@debian.org>  Sat, 12 Jul 2014 14:55:16 -0400

gimp (2.8.10-1) unstable; urgency=low

  * Upgrade to lcms2 (Closes: #743596)
  * Remove helpbrowser plugin; gimp will fall back to an external web
    browser if present (Closes: #639761)

 -- Ari Pollak <ari@debian.org>  Tue, 15 Apr 2014 12:55:30 -0400

gimp (2.8.10-0.1) unstable; urgency=high

  * Imported Upstream version 2.8.10
  * Build-depend on libtiff-dev instead of libtiff4-dev (Closes: #736006)

  [ Hideki Yamane ]
  * debian/patches
    - add adjust_freetype_header.patch to fix FTBFS (Closes: #732010)
    - add CVE-2013-1913_and_gimp_CVE-2013-1978.patch to fix xwd security
      vulnerabilities CVE-2013-1913 and CVE-2013-1978
      (Closes: #731305)

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Mar 2014 22:35:16 +0900
