=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: gimp
 Priority: optional
 Section: graphics
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ari Pollak <ari@debian.org>
+Maintainer: Ari Pollak <ari@debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.97),
                autotools-dev,
+               dh-autoreconf,
                gettext,
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.0),
@@ -37,7 +37,7 @@
                libice-dev,
                libjasper-dev,
                libjpeg-dev,
-               liblcms1-dev (>= 1.16) | liblcms-dev,
+               liblcms2-dev (>= 2.2),
                libmng-dev,
                libpango1.0-dev (>= 1.29.4),
                libpng-dev,
@@ -45,7 +45,6 @@
                librsvg2-dev (>= 2.14.0),
                libsm-dev,
                libtiff-dev,
-               libwebkitgtk-dev (>= 1.6.1),
                libwmf-dev (>= 0.2.8),
                libx11-dev,
                libxcursor-dev,
@@ -57,7 +56,6 @@
                python-dev (>= 2.6.6-3),
                python-gtk2-dev (>= 2.10.4),
                xsltproc
-#Build-Conflicts: libgimp2.0
 Vcs-Git: git://anonscm.debian.org/collab-maint/gimp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gimp.git
 Homepage: http://www.gimp.org/
@@ -75,7 +73,7 @@
 
 Package: gimp
 Architecture: any
-Provides: gimp-helpbrowser, gimp-python
+Provides: gimp-python
 Depends: libgimp2.0 (>= ${source:Upstream-Version}),
          libgimp2.0 (<= ${source:Upstream-Version}-z),
          gimp-data (>= ${source:Upstream-Version}),
