=== debian/watch ===
version=3
http://download.gimp.org/pub/gimp/v2.8/gimp-([\d.]+)\.tar\.bz2
