## gimp 2.8.16

=== debian/changelog ===
gimp (2.8.16-2) unstable; urgency=medium

  * Remove JPEG 2000 support due to jasper removal from Debian (Closes: #818216)

 -- Ari Pollak <ari@debian.org>  Mon, 23 May 2016 20:05:27 -0400

gimp (2.8.16-1) unstable; urgency=low

  * Imported Upstream version 2.8.16

 -- Ari Pollak <ari@debian.org>  Tue, 24 Nov 2015 14:19:08 -0500

gimp (2.8.14-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 05 Oct 2015 17:26:27 +0200

gimp (2.8.14-1.1) experimental; urgency=medium

  * Non-maintainer upload.

  [ Ari Pollak ]
  * Install appstream appdata (Closes: #785661)

  [ Matteo F. Vescovi ]
  * debian/: fix build-dependency against GEGL 0.3.0 (Closes: #790421)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 28 Sep 2015 14:22:59 +0200
