=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                libfontconfig1-dev (>= 2.2.0),
                libglib2.0-dev (>= 2.30.2),
                libglib2.0-doc,
-               libgegl-dev (>= 0.2.0),
+               libgegl-dev (>= 0.3.0),
                libgtk2.0-dev (>= 2.24.10),
                libgtk2.0-doc,
                libgdk-pixbuf2.0-dev (>= 2.24.1),
@@ -35,7 +35,6 @@
                libgs-dev,
                libgudev-1.0-dev (>= 167) [linux-any],
                libice-dev,
-               libjasper-dev,
                libjpeg-dev,
                liblcms2-dev (>= 2.2),
                libmng-dev,
