## gimp 2.8.18

=== debian/changelog ===
gimp (2.8.18-1+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Out of bounds read / heap overflow in TGA importer (CVE-2017-17786)
    (Closes: #884862)
  * plug-ins: TGA 16-bit RGB (without alpha bit) is also valid
  * Heap buffer overflow in PSP importer (CVE-2017-17789) (Closes: #884837)
  * heap overread in gbr parser / load_image (CVE-2017-17784)
    (Closes: #884925)
  * heap overread in psp importer (CVE-2017-17787) (Closes: #884927)
  * Heap overflow while parsing FLI files (CVE-2017-17785) (Closes: #884836)
  * buffer overread in XCF parser if version field has no null terminator
    (CVE-2017-17788) (Closes: #885347)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 26 Dec 2017 22:39:04 +0100

gimp (2.8.18-1) unstable; urgency=low

  * Imported Upstream version 2.8.18 (Closes: #820207)
  * Build with full set of hardening flags, including PIE
  * Update standards version
  * Update debhelper version

 -- Ari Pollak <ari@debian.org>  Thu, 14 Jul 2016 19:46:43 -0400

gimp (2.8.16-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2016-4994: Use-after-free vulnerabilities in the channel and layer
    properties parsing process (Closes: #828179)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 05 Jul 2016 09:39:12 +0200

gimp (2.8.16-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/: patchset updated
    - fix_GEGL_FTBFS.patch added (Closes: #829427)
      Thanks to Michael Natterer (upstream dev) for the hint.

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 04 Jul 2016 14:26:58 +0200
