=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 # libtool will stupidly relink against the system version of the library
 # when installing, and create a dependency on the old version of libgimp.
 # TODO: maybe set LD_LIBRARY_PATH instead?
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all 
+include /usr/share/dpkg/buildflags.mk
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
