=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                cdbs (>= 0.4.97),
                autotools-dev,
                dh-autoreconf,
+               dh-python,
                gettext,
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.0),
                intltool (>= 0.40.1),
                iso-codes,
                libaa1-dev,
-               libart-2.0-dev,
                libasound2-dev (>= 1.0.0) [linux-any],
                libatk1.0-dev (>= 2.2.0),
                libbabl-dev (>= 0.1.10),
@@ -109,7 +109,7 @@
 
 Package: gimp-data
 Architecture: all
-Recommends: gimp
+Enhances: gimp
 Depends: ${misc:Depends}
 Conflicts: gimp (<< 2.4.0~rc2-2),
            gimp-python (<< 2.6.0)
@@ -144,16 +144,3 @@
 Description: Developers' Documentation for the GIMP library
  This package contains the HTML documentation for the GIMP library in
  /usr/share/gtk-doc/html/ .
-
-Package: gimp-dbg
-Priority: extra
-Architecture: any
-Section: debug
-Depends: gimp (= ${binary:Version}) | libgimp2.0 (= ${binary:Version}),
-         ${shlibs:Depends},
-         ${misc:Depends}
-Description: Debugging symbols for GIMP
- This package includes the debugging symbols useful for debugging
- GIMP and its libraries, contained in the gimp and libgimp2.0 packages.
- The debugging symbols are used for execution tracing and core dump
- analysis.
