=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,4 @@
 #!/usr/bin/make -f
-# PLEASE NOTE: when building a development version or a version where the minor
-# library version changes or has changed but the major so version stays the 
-# same, make sure to Build-Conflict on libgimpX.X, Where libgimpX.X contains
-# a previous version of the same major version of the library. Otherwise,
-# libtool will stupidly relink against the system version of the library
-# when installing, and create a dependency on the old version of libgimp.
-# TODO: maybe set LD_LIBRARY_PATH instead?
-
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all 
 include /usr/share/dpkg/buildflags.mk
 
@@ -14,7 +6,6 @@
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/gnome.mk
-#include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
 
 # explicitly set PYTHON to be the versioned python binary, since dh_python2
 # will just end up depending on the pythonX.X package, and we don't want a
